This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 84672 - should something obsolete postgresql-perl/postgresql-tk?
Summary: should something obsolete postgresql-perl/postgresql-tk?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-20 06:54 UTC by Mike McLean
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-16 18:59:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McLean 2003-02-20 06:54:51 UTC
* -re0219.2

Old packages are kicking around after an upgrade.  Should something obsolete them?

*** SRPM: postgresql
postgresql-perl (none):7.2.1-5 postgresql-7.2.1-5.src.rpm
postgresql-tk (none):7.2.1-5 postgresql-7.2.1-5.src.rpm
postgresql (none):7.3.2-3 postgresql-7.3.2-3.src.rpm
postgresql-contrib (none):7.3.2-3 postgresql-7.3.2-3.src.rpm
postgresql-devel (none):7.3.2-3 postgresql-7.3.2-3.src.rpm
postgresql-docs (none):7.3.2-3 postgresql-7.3.2-3.src.rpm
postgresql-jdbc (none):7.3.2-3 postgresql-7.3.2-3.src.rpm
postgresql-libs (none):7.3.2-3 postgresql-7.3.2-3.src.rpm
postgresql-python (none):7.3.2-3 postgresql-7.3.2-3.src.rpm
postgresql-server (none):7.3.2-3 postgresql-7.3.2-3.src.rpm
postgresql-tcl (none):7.3.2-3 postgresql-7.3.2-3.src.rpm

Comment 1 Andrew Overholt 2003-03-04 16:43:34 UTC
We don't have a postgresql-perl RPM yet (it was spun out of the main PostgreSQL
distribution).  postgresql-tcl should obsolete postgresql-tk, though, since
they're together now.  Thanks.

Comment 2 Andrew Overholt 2003-04-16 18:59:57 UTC
This is now fixed in the packages which will be included in rawhide.


Note You need to log in before you can comment on or make changes to this bug.